
SSiO - Feature #488

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Arrange "medfinansieringsintyg" and "de minimis-intyg"

12/06/2021 01:28 PM - Leif Häggmark

Status: Closed Start date: 02/18/2022

Priority: Normal Due date:  

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#2 - 01/11/2022 03:18 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 01/11/2022 03:18 PM - Leif Häggmark

- Status changed from In Progress to New

#4 - 01/11/2022 03:18 PM - Leif Häggmark

- Status changed from New to In Progress

#5 - 01/11/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#6 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#7 - 03/08/2022 09:29 AM - Leif Häggmark

- Status changed from In Progress to Closed
